/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
.plz {
    padding-left: 15px;
}

.prz {
    padding-right: 15px;
}

.lang_row img {
    width: 40px;
    margin: 0 13px;
}

.tcw {
    color: #fff;
    background: rgba(52,175,164,0.8);
    padding: 10px;
    font-size: 14px;
}.servicen h2 {    font-size: 12px;}
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
.plz {
    padding-left: 15px;
}

.prz {
    padding-right: 15px;
}

.lang_row img {
    width: 30px;
}

.tcw {
    color: #fff;
    background: rgba(52,175,164,0.8);
    padding: 10px;
    font-size: 14px;
}.servicen h2 {    font-size: 12px;}.cat_name {    font-size:13px;}
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
.plz {
    padding-left: 0;
}

.prz {
    padding-right: 0;
}

.corporate {
    display: block;
    padding: 15px 0;
    background: #fff;
    -webkit-border-top-left-radius: 30px;
    -moz-border-radius-topleft: 30px;
    border-top-left-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-bottom-left-radius: 30px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 22px 0;
    transition: 1s;
    cursor: text;
}

.logo {
    padding: 15px 0;
    display: block;
}

.logo img {
    max-width: 100px;
    margin: 0 auto;
}

.contacts {
    text-align: center;
}

.contacts p {
    font-size: 13px;
    color: #888;
}

.contacts i {
    margin-right: 6px;
    color: #34afa4;
}

.digit {
    font-size: 32px !important;
    font-weight: 700;
}

.digit i {
    font-size: 38px;
    vertical-align: bottom;
    margin-right: 0 !important;
}

.right_cont {
    display: block;
    padding: 10px 0;
    position: relative;
    background: #fff;
    -webkit-border-top-right-radius: 30px;
    -moz-border-radius-topright: 30px;
    border-top-right-radius: 30px;
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-bottomright: 30px;
    border-bottom-right-radius: 30px;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 34px 0;
    text-align: center;
}

.social_row img {
    margin: 0 auto;
    width: 25px;
    text-align: center;
}

.lang_row img {
    width: 40px;
}

.tcw {
    color: #fff;
    background: rgba(52,175,164,0.8);
    padding: 20px;
    font-size: 24px;
}.servicen h2 {    font-size: 12px;}.cat_name {    font-size:13px;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
.plz {
    padding-left: 0;
}

.prz {
    padding-right: 0;
}

.right_cont {
    display: block;
    padding: 10px 0;
    position: relative;
    background: #fff;
    -webkit-border-top-right-radius: 30px;
    -moz-border-radius-topright: 30px;
    border-top-right-radius: 30px;
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-bottomright: 30px;
    border-bottom-right-radius: 30px;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 80px 0 0;
    text-align: center;
}

.social_row img {
    margin: 0 auto;
    width: 35px;
    text-align: center;
}

.lang_row img {
    width: 40px;
}

.tcw {
    color: #fff;
    background: rgba(52,175,164,0.8);
    padding: 20px;
    font-size: 24px;
}.servicen h2 {    font-size: 13px;}.cat_name {    font-size:17px;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
.plz {
    padding-left: 0;
}

.prz {
    padding-right: 0;
}

.corporate {
    display: block;
    padding: 20px 0;
    background: #fff;
    -webkit-border-top-left-radius: 30px;
    -moz-border-radius-topleft: 30px;
    border-top-left-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-bottom-left-radius: 30px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 22px 0;
    transition: 1s;
    cursor: text;
}

.logo {
    padding: 15px 30px;
    display: block;
}

.logo img {
    max-width: 150px;
    margin: 0 auto;
}

.contacts {
    text-align: center;
}

.contacts p {
    font-size: 13px;
    color: #888;
}

.contacts i {
    margin-right: 6px;
    color: #34afa4;
}

.digit {
    font-size: 32px !important;
    font-weight: 700;
}

.digit i {
    font-size: 38px;
    vertical-align: bottom;
    margin-right: 0 !important;
}

.right_cont {
    display: block;
    padding: 10px 0;
    position: relative;
    background: #fff;
    -webkit-border-top-right-radius: 30px;
    -moz-border-radius-topright: 30px;
    border-top-right-radius: 30px;
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-bottomright: 30px;
    border-bottom-right-radius: 30px;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 100px 0;
    text-align: center;
}

.social_row img {
    margin: 0 auto;
    width: 35px;
    text-align: center;
}

.lang_row img {
    width: 40px;
}

.tcw {
    color: #fff;
    background: rgba(52,175,164,0.8);
    padding: 20px;
    font-size: 24px;
}.servicen h2 {    font-size: 13px;}.cat_name {    font-size:18px;}
}